@charset "utf-8";
/* CSS Document */

body {
	background-color: #abb6af;
	font-size: 62.5%;
	font-family: Tahoma, Verdana, Geneva;
	color: #6f6f6f;
}
a:link, a:visited {
	color: #6f6f6f;
	text-decoration: underline;
}
a:hover, a:active {
	color: #abb6af;
	text-decoration: underline;
}
#outerContainer {
	width: 900px;
	background-color: #dce6b5;
	margin: 10px auto;
	overflow: hidden;
	padding: 10px;
}
#header, #mainContent {
	width: 880px;
	background-color: #fff;
	overflow: hidden;
	padding: 10px;
	margin-bottom: 10px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	behavior: url(css/border-radius.htc); /* added for ie */	
}
/* cookies button etc */

#cookiesButton {
	position: absolute;
	top: 118px;
	left: 50%;
	margin-left: -450px;
	width: 111px;
	z-index: 50;
}
#cookiesInfo {
	display: none;
	position: absolute;
	top: 100px;
	left: 50%;
	margin-left: -150px;
	background-color: #fff;
	width: 300px;
	padding: 20px;
	overflow: hidden;
	border: 10px solid #dce6b5;
	z-index: 100;
	
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
}
#cookiesInfo p {
	font-size: 1.3em;
	margin-bottom: 5px;
}
#cookiesInfo #continue {
	width: 87px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 20px;
}
#cookiesInfo #closeCircle {
	position: absolute;
	top: 2px;
	right: 2px;
}
.moveRight {
	margin-left: 120px;
}

#header #company {
	float: left;
	width: 300px;
	text-align: center;
}
#header #company h2 {
	font-family: Palatino, "Palatino Linotype", "Hoefler Text", Times, "Times New Roman", serif;
	font-size: 2em;
	font-weight: bold;
	margin-bottom: 10px;
}
#header #company p {
	font-family: Georgia, Palatino," Palatino Linotype", Times, "Times New Roman", serif;
	font-size: 1.2em;
	font-weight: bold;
}
#header #company address {
	font-family: Palatino, "Palatino Linotype", "Hoefler Text", Times, "Times New Roman", serif;
	font-size: 1.5em;
	font-weight: bold;
	margin-top: 10px;
	line-height: 1.6em;
	font-style: normal;
}
#header img {
	margin-left: 8px;
	margin-top: 1px;
}
#header #quickContact {
	width: 185px;
	float: right;
	background-color: #abb6af;
	overflow: hidden;
	padding: 10px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	behavior: url(css/border-radius.htc); /* added for ie */
}
#header #quickContact p.callBack {
	font-size: 1.2em;
	color: #fff;
	margin-bottom: 5px;
}
#quickContact #callBackForm .formItem p { 
	position: relative;
	}
#quickContact #callBackForm .formItem label  { 
	position: absolute; 
	top: 3px; 
	left: 5px;
	}
#quickContact #callBackForm p.button {
	text-align: center;
}
#quickContact #callBackForm input[type="submit"] {
	font-size: 1.2em;
	}
#quickContact #callBackForm #name {
	font-size: 1.2em;
	width: 180px;
	margin-bottom: 5px;
}
#quickContact #callBackForm #phone {
	width: 180px;
	font-size: 1.2em;
	margin-bottom: 5px;
}


#navMain, #footer {
	width: 880px;
	background-color: #fff;
	overflow: hidden;
	padding: 5px 10px;

	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
	behavior: url(css/border-radius.htc); /* added for ie */
}
#navMain {
	text-align: center;
}
#navMain ul, #footer ul {
	list-style-type: none;
}
#footer ul {
	float: left;
	width: 605px;
}
#navMain ul li, #footer ul li {
	display: inline;	
}
#navMain ul li a, #footer ul li a {
	border-left: 1px solid #6f6f6f;
	text-decoration: none;
}	
#navMain ul li a {
	font-weight: bold;
	font-size: 1.2em;	
	padding-left: 20px;
	padding-right: 20px;
}
#mainContent .nonGallery h1, #mainContent.nonGallery h1 {
	font-size: 1.5em;
	font-weight: bold;
	margin-top: 5px;
	margin-bottom: 10px;
}
#mainContent .nonGallery h2, #mainContent.nonGallery h2 {
	font-size: 1.3em;
	font-weight: bold;
	margin-bottom: 10px;
}
#mainContent .nonGallery h3, #mainContent.nonGallery h3 {
	font-size: 1.3em;
	font-weight: bold;
	margin-bottom: 10px;
}
#mainContent .nonGallery p, #mainContent.nonGallery p, #mainContent.nonGallery address {
	font-size: 1.3em;
	margin-bottom: 12px;
}
#mainContent img.right {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}
.clearBoth {
	clear: both;
}
#footer ul li a {
	font-size: 1.1em;	
	padding-left: 4px;
	padding-right: 3px;
}
#navMain ul li a.firstLink , #footer ul li a.firstLink {
	border-left: none;
	padding-left: 0;
}
#navMain ul li a:link, #navMain ul li a:visited, #footer ul li a:link, #footer ul li a:visited {
	color: #6f6f6f;
}
#navMain ul li a:hover, #navMain ul li a:active, #footer ul li a:hover, #footer ul li a:active {
	color: #abb6af;
}
#mainContent {
	margin-top: 10px;
}
#copyright {
	text-align: right;
	font-size: 1.1em;
}
/* jd gallery styles */
#myGallery
{
	text-align: left;
	margin: 20px;
	background-color: #111;
	font-size: 1.8em;
	float: left;
	width: 600px;
}
/* bullet list styles*/
#bulletListOuter {
	float: right;
	width: 200px;
	padding: 5px;
	background-color: #abb6af;
	margin: 20px 10px;
	
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	behavior: url(css/border-radius.htc); /* added for ie */
}
#home #bulletListOuter {
	width: 360px;
	margin-top: 0;
	margin-right: 0;
}
#bulletListInner {
	width: 180px;
	padding: 10px;
	background-color: #fff;
	
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	behavior: url(css/border-radius.htc); /* added for ie */
}
#home #bulletListInner {
	width: 340px;
}
#bulletListInner ul {
	list-style-image: url(../images/green-bullet.png);
}
#bulletListInner ul li {
	font-size: 1.3em;
	font-weight: bold;
	text-transform: capitalize;
	margin-bottom: 5px;
}

#contactAddress {
	float: left;
	width: 400px;
	padding-right: 20px;
}
/* contact page form */
#contactForm {
	background-color: #abb6af;
	width: 400px;
	margin-left: auto;
	margin-right: auto;
	margin-top: 10px;
	margin-bottom:20px;
	padding: 15px;
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
/*	behavior: url(css/border-radius.htc);  added for ie but doesn't work well with spryValidation*/
 	overflow: hidden;
/*	zoom: 1;  added for ie */
	
}
#contactForm .formItem {
	clear: both;
	overflow: hidden;
	padding-bottom: 5px;
	border-bottom: 1px dashed #fff;
	margin-bottom: 10px;
}
#contactForm label {
	opacity: 1 !Important;
	display: block !Important;
}
/* may be able to remove some of the parents if all forms are similar */
#contactForm .label {
	float: left;
	width: 100px;
	text-align: right;
	clear: left;
	margin-right: 15px;
	color: #fff;
}
/* may be able to remove some of the parents if all forms are similar */
#contactForm .button {
	text-align: center;
	margin-top: 10px;
	clear: left;
	margin-bottom: 0;
}
/* may be able to remove some of the parents if all forms are similar */
#contactForm input[type="text"], #contactForm textarea {
	width: 250px;
}

/* may be able to remove some of the parents if all forms are similar */
#contactForm input[type="submit"] {
	width: 75px;
	text-align: center;
	padding-left: 0;
	padding-right: 0;
}
/* may be able to remove some of the parents if all forms are similar */
#contactForm textarea {
	height: 5em;
}
/* may be able to remove some of the parents if all forms are similar */
#contactForm #name,
#contactForm #phone-number,
#contactForm #email,
#contactForm #details
{

	background-color: #dce6b5;
}
/* may be able to remove some of the parents if all forms are similar */
#contactForm #name:focus,
#contactForm #phone-number:focus,
#contactForm #email:focus,
#contactForm #details:focus
{
	background-color: #fff;
}

#googleMap {
	clear: both;
	width: 600px;
	margin: 20px auto;
}
#mainContent.nonGallery p.thanksMsg {
	margin: 100px 0;
	text-align: center;
}